Subject: Re: bug#9084: 24.0.50; displaying man pages splits the window and formats the text for the full width of the whole frame rather than for the width of the window the text is displayed in, which is only 1/2 the width of the frame

From: Juri Linkov <[email-masked]>
Date: Fri, 22 Jul 2011 02:28:39 +0300

> What I would want is three windows, side by side and eventually some
> vertical splits in some of the windows.  I can somehow[3] get that, but
> when I have it, it won't last long because gnus or whatever else will
> ignore my window layout and destroy it.

Gnus uses its own window configuration management.

For instance, I have the following in .emacs:

  (gnus-add-configuration
   '(reply-yank
     (vertical 1.0
               (summary 0.25)
               (horizontal 1.0
                           (article 0.5)
                           (message 1.0 point)))))

It adds a new window configuration to `gnus-buffer-configuration'.
You can create any window layout you want after reading
(info "(gnus) Window Layout")